body { direction: rtl; }
#mobileCountryLink {
	display: none;
}
#localeSwitchWarning {
	width: 50% !important;
	max-width: 600px;
}
#localeSwitchWarning .button {
    width: 80%;
    margin-top: 2em;
}
#changeLocaleButton {
	float: right;
    margin-right: .5em;
}
#cancelChangeLocaleButton {
	float: left;
    margin-left: .5em;
}
html #footer .menu a { font-size:8px; padding: 0; text-decoration: none; }
html #footer #node-20578 div.container-basic, html #footer .expandable-footer-v1 { font-size: 8px; line-height: 16px; }
#localeInterstitial .column, #localeSwitchWarning .column {
	width: 50%;
}
#localeInterstitial {
	width: 80%;
	max-width: 800px;
}
.locator #locator_directions_panel {
  padding-bottom: 75px;
}
.locations_map_panel .gm-style-iw .info_content a {
  border: medium none;
}
.locations_map_panel .gm-style-iw .info_content a:hover {
  border: medium none;
}
.complimentary-benefits-footer-block-container .gnav-item-v1 .gnav-item-content {
	overflow: hidden;
}
.section-email-sign-up .email-signup-container {
  padding-bottom: 65px;
}
.block-template-search-uk-v2 {
    position: absolute;
    left: 0px;
    top: 40px;
}
#waitlist-overlay ul.error_messages.error {
    color: #d80000;
}
#waitlist-overlay input.error {
    border: 1px solid #d80000 !important;
}
html .plaque .inner .plaque_body .actions a.color-black {
    background: #000;
    color: #fff;
}
#navigation .menu li {
    vertical-align: top;
}
#countryPickerLinkWrap {
    margin-top: -.25em;
}
.block-template-complimentary-benefits .gnav-item-v1 .benefits-dropdown,
.block-template-complimentary-benefits .gnav-item-v1.hover .benefits-dropdown {
    width: 360px;
    left: 240px;
}
.block-template-email-signup-emea-v3 .gnav-item-v1.hover .gnav-item-content .email-teaser-text .top-img {
  margin-top: -20px;
}
.benefits-dropdown .benefits-3col .column {
    width: 100%;
    border-top: 1px solid #rightaa;
    padding: 20px 0;
}
.benefits-header-content .benefits-3col .column {
    float: right;
}
.benefits-dropdown .column:last-child {
    padding-bottom: 0;
}
.benefits-dropdown .column:first-child {
    border-top: none;
    padding-top: 0;
}
.benefits-dropdown h2,
.benefits-dropdown h3 {
    font-family: Helvetica,Arial,'Lucida Grande',sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 0;
}
.benefits-dropdown h2 {
    margin-bottom: 10px;
}
.benefits-dropdown h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.benefits-dropdown {
    font-size: 9px;
}
#benefits-close {
    left: 20px;
}
#footer .wrapper-center-column .column-content .block {
    float: right;
}
.section-pane.tasting-pane a.btn-secondary {
    display: none;
}
.collection-container ul li {
  float: right;
}
.options .share-container .share-overlay-container .share-overlay * a {
    width: 39px;
    height: 37px;
}
.options .share-overlay-container .share-overlay {
    height: auto;
}
.options .share-container .share-overlay-container {
    right: -60px;
    margin-left: -70px;
}
.complimentary-benefits-footer-block .benefits-3col .column p.newsletter-terms { display: none; }
p.newsletter-terms {
    text-transform: none;
    font-size: 9px;
    width: 450px;
    text-align: center;
    margin: 1em auto;
}
.section-email-sign-up #header .email-signup-container {
  padding-bottom: 0;
}
@media only screen and (min-width: 1024px)
@media screen and (-webkit-min-device-pixel-ratio: 0)
#footer .wrapper-center-column {
    padding-right: 55px;
}
#footer .wrapper-center-column .column-content {
    margin: 0 16% 0 0 !important;
}
#footer .expandable-footer-v1 .more {
    background: none;
    line-height: 12px;
    padding: 0 10px;
}
.complimentary-benefits-footer-block .benefits-3col .teaser-text {
    font-weight: bold;
    color: #000000;
}

@media screen and (device-width: 768px) and (orientation: portrait) {
  .touch #navigation .menu { padding-left: 0px; }
  #footer { padding-left: 20px; }
  #footer .expandable-footer-comp-benefits-v1 .expanded-content-wrapper { padding-left: 0px !important; }
  #footer .wrapper-center-column .column-content { margin:0 17% 0 0 !important; width: 70%; }
  #footer .wrapper-center-column { width: 85%; }
  #footer .column-left { width: 15%; margin-right: -85%;}
  #footer .column-right { width: 17%;}
  #header .benefits-header-content .wrapper-content { max-width: 100%; }
}
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
  #footer .wrapper-center-column .column-content { margin: 0 0% 0 6% !important; }
  #footer .wrapper-center-column { width: 100%; }
  #footer .column-left { width: 15%; margin-right: -115%;}
  #footer .column-right { width: 18%; margin-right: -18%; float: left; }
}
.teaser-text, .plaque .teaser {
  font-weight: bold;
  color: #000000;
}
.benefits-dropdown p {
  font-weight: normal;
}
.pg_wrapper #account-wrapper {
  margin-bottom: 50px;
}
#fragrance-combiner .spectrum-inner .warmer-text { padding-left: 50px; width: auto; }
#fragrance-combiner .spectrum-inner .fresher-text { padding-right: 50px; width: auto; }
.block-template-country-picker-v1 #countryPickerWrap { position: absolute; top: 50px; left: 18px; }
body.html .block-template-country-picker-v1 #countryPickerWrap { left: 21px; }
#pg_wrapper fieldset.fs div.form_element.country_container {clear: none;}
.form_element.radio.title_container input[type=radio]:first-child { margin-right: 5px; }
a.product_link.notify_me {
  height: 28px;
  line-height: 27px;
  margin: 0 auto 15px;
  width: 280px;
}
#top .fixed-header {
  background-color: #fff;
  height: 128px;
  position: fixed;
  width: 100%;
}
#main {
  padding-bottom: 79px;
}
.cart-confirm-wrapper .qty-price.right-copy { float: left; }
.email_success .email-teaser-text {
    display: none;
}
.email_success h3.title-text {
    display: none;
}
.popup-container .popup-content .newsletter-terms {
    width: 386px;
}
.email-signup-popup.welcome-signup {
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: 2499;
}

.email-signup-popup.welcome-signup .close-btn {
    background: url(/sites/jomalone/themes/jm_base/img/close.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: 11px;
    width: 14px;
    text-indent: -9999px;
}

.multiplebgs #tools {
    top: 187px;
}

/*power review css */

.options .share-container .share-overlay-container {
  z-index: 1;
}

.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a.pr-snippet-review-count {
  color: #000000;
}

.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a.pr-snippet-review-count:hover {
  color: #4c4c4c;
}

#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group select#pr-rd-sort-by {
  font-family: Helvetica,Arial,Verdana,sans-serif;
}

.p-w-r .pr-review-display .pr-snippet-stars:before {
  font-family: Helvetica,Arial,Verdana,sans-serif;
  font-size: 13px;
  color: #333;
}

.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p time {
  color: #333;
}

.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-review-headline {
  font-weight: normal;
}

.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer aside.pr-rd-flag-review-container a:hover {
  color: #333;
}

.product_wrap .p-w-r .pr-review-snippet-container .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a.pr-snippet-write-review-link {
  text-align: center;
}

.product_wrap .p-w-r .pr-review-snippet-container .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a.pr-snippet-write-review-link:hover {
  text-align: center;
}

#pr-war-form .pr-comments-form-group textarea#pr-comments {
  font-size: 10px;
}

#power_review_container select {
  font-size: 11px !important;
}

.write_a_review__container #pr-write .p-w-r .pr-subscript a {
  text-decoration: underline;
}

.write_a_review__container #pr-write .p-w-r .pr-subscript a:hover {
  text-decoration: none;
}

#pr-reviewdisplay .p-w-r .pr-rd-no-reviews a.pr-snippet-write-review-link {
  width: auto;
}

.product_wrap #pr-reviewdisplay .p-w-r .pr-review-snapshot-snippets {
  margin-right: 8%;
}

#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group select#pr-rd-sort-by {
  margin-left: 5%;
}
#payment-type-ncc .payment-type:nth-child(2) label img {
    margin-top: 20px;
}
#checkout_complete div#review-instructions:nth-child(1){
    display: none;
}
#footer .column-right {
  margin-top: -4px !important;
}
#wp_gift_page .wp-footer-top, .wp-footer-bottom {
  text-align: center !important;
}
#signin-block fieldset span.field-note {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.google_map_info {
    width: 50%;
    float: right;
    padding-left: 1em;
    margin-bottom: 15px;
}
#google_map_locate_address {
    float: right;
	border: 2px solid;
    height: 300px;
    width: 530px;
	margin: 0 0 15px 0;
}
#google_map_locate_address #floating-panel {
    width: 530px;
    height: 20px;
}
#google_map_locate_address #google_pick_map {
    width: 526px;
    height: 276px;
}
#google_map_locate_address #floating-panel input#address-latlng {
    width: 33%;
    float: right;
}
#google_map_locate_address #floating-panel input#submit-latlng {
    height: 18px;
    float: right;
    padding: 0px;
    width: 100px;
	margin: 0 10px 0 0;
}
fieldset.fs div.form_element.country_container {
    width: 100% !important;
}
#address_book fieldset.fs select, #shipping fieldset.fs select {
    width: 260px !important;
    border: 1px solid #CCCCCC;
    display: block;
}
fieldset.fs div.company_name_container {
    width: 260px !important;
	margin: 5px 0 10px 10px !important;
}
.ship_type_container input[type="radio"] {
    margin-left: 10px;
    vertical-align: middle;
}
.ship_type_container span.form-item.radio {
	display: inline;
    float: right;
}
div#address-form-popover input#continue-btn {
    float: right !important;
}
span.add_info {
    float: right;
    width: 100%;
    margin: 0 0 15px 0;
}
#checkout_shipping #address_form_container fieldset.address.fs div.state_container label,
#checkout_shipping #address_form_container fieldset.address.fs div.country_container label { display: block !important; }
#checkout_shipping #address_form_container fieldset.address.fs label,
#address_book #address-form-popover fieldset.address label, form#password_reset .label,
form#password_reset #temporary_password label,
form#checkout_payment .payment_method .form_element label,
div.address_form_container form#address fieldset.address.fs label { display: inline !important; }
#checkout_shipping #address_form_container fieldset.address.fs div.country_container label {
    margin-right: 16px;
}
#checkout_shipping #address_form_container fieldset.address.fs div.country_container .country_label {
    padding-top: 0;
}
#shipping  #address-section-container fieldset.fs div.form_element label {
    float: right;
}
#shipping fieldset.fs div.form_element input[type=radio] {
    width: auto;
    display: inline;
}
span.add_info a { text-decoration: underline; }
.address_display .address_data {
    width: 90%;
    word-break: break-word;
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
}
.grid_container .column .address_display .controls {
  position: inherit;
}
#new-account #guest-instruction p {
    margin: 0 0 4px 35px;
	font-size: 11px;
}
/* modal */
#bis_modal.modal {
  width: 400px;
}
.modal {
  display: none;
  background: #fff;
  border: 3px solid black;
}
.modal a.close-modal { position: absolute; top: 20px; left: 20px; display: block; width: 11px; height: 11px; text-indent: -9999px; background: url(/sites/jomalone/themes/jm_base/img/close.png) no-repeat 0 0; border:none; }
.modal .modal-wrapper { border: 1px solid #000; margin: 3px; padding: 2em; overflow:hidden; }
.modal .modal-wrapper h2 { border-bottom: 1px solid #ccc; padding-bottom: 0.5em; margin-bottom: 1em; }
.two_col_w_menu .container-basic {
  padding-right: 5%;
}
/* Main navigation tweaks */
#navigation .field-menu > .menu {
  padding-right: 198px
}
body.coresite .main-menu .field-menu > .menu > li > .menu-container {
  right: 0;
}
body.coresite .main-menu .menu li ul {
  right: 0;
}
.top-right .inner,
.top-right .top-right-inner {
  float: left;
}
.top-right .block {
  float: right;
  margin-left: 18px;
}
.bridal-frame-left,
.bridal-frame-top,
.bridal-frame-bottom {
  right: 0;
  left: auto;
}
.bridal-frame-right,
.bridal-frame-top,
.bridal-frame-bottom {
  left: 0;
  right: auto;
}
.bridal-ribbon-top {
  right: -18px;
  top: 23px !important;
  transform: rotate(90deg);
}
.bridal-ribbon-bottom {
  left: -12px;
  right:auto;
  transform: rotate(90deg);
}
#footer .wrapper-center-column {
  float: right;
}
#footer .column-left {
  float: right;
  margin-right: -100%;
  text-align: right;
}
#footer .column-right {
  float: right;
  margin-right: -12%;
  text-align: left;
}
#footer .menu li.first {
  padding-right: 0;
}
#footer .menu li.last {
  padding-left: 0;
}
#footer .expandable-footer-v1 .menu li:nth-child(4) {
  padding-right: 0;
}
.video-player-wrapper .progress_container_wrapper .progress_container .progress_bar {
  margin-left: 14px;
}
.video-player-wrapper .progress_container .progress_bar,
.video-player-wrapper .volume_container {
  background: url('../../img/video_player/video-progress_bar_bg.png') right center repeat-x transparent;
}
.video-player-wrapper .volume_container .volume_bar {
  background: url('../../img/video_player/video-volume_playhead.png') left center no-repeat;
}
.gnav-item-content {
  left: 18px;
  right: auto;
}
.perlgem-signup-block .form-item {
  float: right;
}
.perlgem-signup-block .email-field {
  width: 65%;
  margin-left: 5%;
  margin-right: 0%;
}
.perlgem-signup-block .error {
  clear: right;
}
.live-chat-background {
  right: 0;
}
@media screen and (max-width: 1024px) {
  #footer .expandable-footer-v1 .menu {
    float: right;
  }
  #footer .expandable-footer-v1 .menu li {
    display: block;
    float: right;
    text-align: right;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(1) {
    display: block;
    padding-right: 0;
  }
    #footer .expandable-footer-v1 .menu li:nth-child(4) {
    padding-right: 5px;
  }
    #footer .expandable-footer-v1 .menu li:nth-child(6) {
    clear: right;
    padding-right: 0;
  }
}
@media screen and (device-width: 768px) and (orientation: portrait) {
  .touch #navigation .menu {
    padding-right: 100px;
  }
#footer .expandable-footer-v1 .expanded-content { position: fixed; right: 0; bottom: 39px; width: 100%; padding-right: 15%; }
}
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
  .touch #navigation .menu {
    padding-right: 128px;
  }
}
.selectBox-dropdown {
    padding-left: 40px;
    text-align: right;
	padding-right: 0;
}
.selectBox-dropdown .selectBox-arrow { left: 2px; right: auto; }
.selectBox-dropdown .selectBox-label { padding-right: 12px; padding-left: 0;}
.block-template-complimentary-benefits .gnav-item-icon {
  margin-right: -8.5px;
  right: 50%;
}
.expanded .gnav-item-icon {
  margin-right: -7.5px;
  right: 50%;
}
.custom-dropdown dd ul {
  right: 0px;
}
.overlay-background {
  right: 0;
}
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .overlay-container.colorbox-zentrick {
      right: 0px !important;
    }
}
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
    #foreground-node.overlay-container.colorbox-zentrick {
      right: 0px !important;
    }
}
#benefits-close {
  left: 0;
  right: auto;
}
.custom-dropdown dt a:after {
  left: 12px;
}
.overlay-container .close-container {
  left: 0;
}
.overlay-container a.close-link {
  left: 10px;
}
.overlay-container.colorbox-zentrick a.close-link {
  left: 10px;
}
#pr-write .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link, #pr-reviewdisplay .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link, .product-grid__content .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link, .product-full__details .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link, #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link, .search-wrapper__results .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link, .page-wrapper .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write .pr-snippet-write-review-link {
  border-right: 1px solid #272727;
}
.product_wrap #pr-reviewdisplay .p-w-r .pr-review-snapshot-snippets {
  margin-right:15%;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-review-position {
  float: right;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-to-top {
  margin-right: 19%;
  float: right;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer .pr-modal-visible .pr-flag-review-fieldset input[type="radio"] {
  right: 0;
}
.write_a_review__container #pr-write .p-w-r span .pr-helper-text,
.write_a_review__container #pr-write .p-w-r .form-group .pr-helper-text {
  margin-right: 3px;
}
.product-full__name {
  text-align: right;
}
.product-full__image {
  float: right;
}
#power_review_container .write_a_review_header .indicator {
  margin-right: 2px;
}
.write_review_header .review_product_image {
  float: right;
  margin-left: 20px;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-review-count,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a.pr-snippet-write-review-link,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a.pr-snippet-write-review-link,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a.pr-snippet-write-review-link:hover,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a.pr-snippet-write-review-link:hover {
  text-align: left;
  border-right:none;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
    float: right;
    margin-left: 10px;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-review-position span {
  margin-right: 25px;
}
.product_wrap #pr-reviewdisplay .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a {
  margin-right:0;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-stars {
  float:right;
}
#pr-reviewdisplay .pr-rd-side-content-block .pr-rd-reviewer-details.pr-rd-inner-side-content-block {
  text-align:right;
}
@media only screen and (max-width: 768px) {
  #pr-reviewdisplay .pr-rd-side-content-block .pr-rd-reviewer-details.pr-rd-inner-side-content-block {
    text-align: right;
  }
  #pr-reviewdisplay .p-w-r .pr-snippet {
    text-align: right;
  }
  #pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group select#pr-rd-sort-by {
    margin-left: 0;
  }
}
.product_wrap .spp_reviews_button {
  text-align: left;
  float: left;
  padding: 17px 0px 0px 20px;
}
.product_wrap .p-w-r .pr-review-display .pr-rd-side-content-block {
  float: left;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-pagination {
  padding:10px 0 20px 25px;
  text-align: left;
}
.product_wrap #pr-reviewdisplay .pr-helpful-action {
  margin-left: 10px;
}
.product_wrap #pr-reviewdisplay .pr-helpful-btn {
  margin-left: 0;
}
.product_wrap #pr-reviewdisplay .pr-helpful-yes .pr-helpful-count:before {
  margin-left: 5px;
}
.product_wrap #pr-reviewdisplay .pr-helpful-no .pr-helpful-count:before {
  margin-left: 5px;
}
.product-full__details {
  float: left;
  width: 65%;
}
.write_review_header .review_product_image {
  float: right;
  margin-left: 20px;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-review-count,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a.pr-snippet-write-review-link,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a.pr-snippet-write-review-link,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a.pr-snippet-write-review-link:hover,
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a.pr-snippet-write-review-link:hover {
  display: block;
  text-align: left;
  border-right:none;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
    float: right;
    margin-left: 10px;
}
#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group select#pr-rd-sort-by {
  float:left;
  margin-left: 10%;
}
.write_a_review__container #pr-write .thank-you-page .review-preview .pr-text .pr-dark {
  margin-left: 8px;
}
.product_wrap .spp_reviews_button {
  text-align: left;
  float: left;
  padding: 17px 0 0px 20px;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-pagination {
  padding:10px 0 20px 25px;
  text-align: left;
}
/* search_v1.css */
.gnav-item-content .perlgem-search-block .loading {
  right: 0;
}
.gnav-item-content .perlgem-search-block .results .product.row {
  text-align: right;
}
.gnav-item-content .perlgem-search-block .results .result-col {
  float: right;
}
#navigation .field-mobile-template .perlgem-search-block .form-item {
  float: right;
}
.block-template-search-v1 .search-links-wrapper ul {
  float: right;
}
.block-template-search-v1 .close-search {
  left: 20px;
  right: auto !important;
}
.gnav-item-content .perlgem-search-block #edit-keywords {
  background-position: left;;
}
.gnav-item-content .perlgem-search-block .btn_search {
  left: 1px;
  right: auto;
}

.gnav-item-content .perlgem-search-block .results .button {
  left: 0;
  right: auto;
}
.gnav-item-content .perlgem-search-block .see-all-results-container {
  text-align: left;
}
.field-mobile-template .gnav-item-content .perlgem-search-block .search-submit {
  float: left;
}
/* Signin - v1.css */
.perlgem-signin-block #perlgem-sign-in-form {
    text-align: left;
}
.perlgem-signin-block .fpw-link {
    float: right;
}
.perlgem-signin-block .reg-section {
    text-align: right;
}
.perlgem-signin-block .reg-section a {
    float: left !important;
}
.perlgem-signin-block .close-button {
    right: auto;
    left: 20px;
}
.perlgem-signin-block a:hover {
    float: right;
}
.main-nav-wrapper-v1 ul.menu li.menu-item:not(:last-child):not(:nth-last-child(1)){
    margin-left: 23px;
    margin-right: auto !important;
}
.main-nav-wrapper-v1 .menu-level{
    float: right;
}
.main-nav-wrapper-v1 .menu-level:not(:last-child){
    margin-left: 20px;
    margin-right: auto;
}
.main-nav-wrapper-v1 .menu-level > ul > .menu-item{
    float: right;
    clear: right;
}
.gnav-meganav .whats-new-meganav-formatter .whats-new-meganav {
     float: right;
}
.gnav-meganav .whats-new-page-formatter-modules .whats-new-meganav {
     float: right;
}
.gnav-meganav .menu-item .meganav-nav-item .drop-down {
     padding-right: 0;
}
.gnav-meganav .whats-new-meganav-cta {
     right: 20%;
}
.quickshop-container .col1, .quickshop-container .col2, .quickshop-container .col3 {
    float: right !important;
}
.active-marker { right: 114px; left: auto; }

.qs-overlay .quickshop_wrapper {
  right: 50%;
  margin-right: -374px;
}
.quickshop-container .qs-close { left: 32px; right: auto; }
.product-container .close-row, .product-container .close_quickshop { left: 32px; right: auto; }
.qs-overlay .quickshop_wrapper .close_quickshop { left: 25px; right: auto; }
.options .favorites-overlay {
    right: 30px;
    left: auto;
}
.options .share-overlay-container {
    right: -20px;
    left: auto;
}
.options .share-overlay li {
    float: right;
}
.spp-hero .plaque {
    float: left;
}
.options .favorites-overlay a.favorites-close {
    left: 20px;
}
.spp-hero .plaque {
   margin-left: 20px;
}
#sidebar #status-table td {
    text-align: left !important;
    padding-left: 0 !important;
    padding-top: 3px;
}
#sidebar #status-table th {
    padding: 4px 0 4px 10px !important;
    width: 68%;
    text-align: right;
}
.product_wrap .spp-hero { background-position-x: 735%; }
.product_wrap .spp-hero .plaque { margin: 0 0 0 60px; }
#product-menu dl.results { margin-right: 0px !important; }
#product-menu img { padding-right: 7px !important; }
#product-menu input.search-term {margin-right:3px !important;}
#ecat-product-results .results-header h2, #bestseller-results .results-header h2 {float:right !important; }
#ecat-product-results #pagination-bottom, #ecat-product-results #back-to-top { background: url("/images/css/dotted_x.gif") repeat-x scroll right top transparent !important;}
#ecat-product-results #featured-products .featured-products-outer { background: url("/images/css/accordion_container_bg.gif") repeat-x scroll right bottom transparent !important;}
#ecat-product-results #featured-products .featured-products-inner { background: url("/images/css/videoplayer_bg.gif") repeat-x scroll right bottom transparent !important;}
#ecat-product-results #summary p {text-align: right !important; }
#search-top .loading { right: 160px !important;}
#bestseller-results .results-header h2 {padding-right: 0 !important;}
div#product-menu{float: right !important;}
div#product-menu li a{margin-right:20px !important;}
.browse-products dd,#ecat-content-container dd,#discontinued-content dd{margin-right:0;}
.browse-products dd .tos-solid{text-align:right !important;}
.browse-products dd .tos-solid img{padding-right:17px !important;}
.browse-products dd .prod_title h5.prod_size{margin-right:5px !important;}
.browse-products dd .prod_title h5.prod_price_per_unit{margin-right:25px !important;}
#discover-more{margin-right:0 !important;}
#discover-more .item{float:right !important;}
#ecat-product-results .prod_image{float:right !important; right:0 !important; margin: 10px 20px 0 0px !important;}
.prod_container .prod_image .quickshop-btn{right:5px !important;}
.browse-products .prod_details,#ecat-content-container .prod_details,#discontinued-content .prod_details{float:right !important;}
.paging li.first{border-right:0 none !important;}
.paging li{float:right !important;}
.ecat-heading{float:right !important;}
#ecat-search-input-bottom{margin-right:3px !important;}
#breadcrumb_accordion li a img{padding-right:7px !important;}
#ecat-clear-all-filters li a{text-align:right !important;}
.rating img{float:right !important;}
.review-count{float:right;margin-right:10px !important;}
#no-results h2{padding-right:0 !important;}
div#ecat-product-results {float:right !important;}
div.page-header h2 {text-align: right !important;}
span.products_summary {float: right !important;}
div#customer-service {float: none !important;}
div.browse-products .first{clear: right !important;}
div#search_sidebar {float: right !important;}
.accordion-header {background-position: left center !important; padding: 5px 0 5px 15px !important;}
.accordion-header.collapsed {background-position: left center !important;}
#product-menu dd a { background: url("/images/css/grey_arrow.gif") no-repeat scroll left 50% transparent !important; padding-right: 0 !important; }
#ecat-product-results .results-summary {float:left !important; unicode-bidi: plaintext;}
#ecat-product-results #pagination-bottom, #ecat-product-results #back-to-top {text-align: left !important;}
#ecat-product-results .pagination { float:left !important; }
.browse-products dd .addtobag-solid,.browse-products dd .tos-solid{float:right !important;}
.browse-products dd .view-details{float:right !important;padding-right:30px !important;}
#discover-more .item{margin-left:15px !important;}
#ecat-product-results dd .prod_avail_data{float:left !important;}
#ecat-pagination-top,#ecat-pagination-bottom{float:left !important;}
.paging{padding-left:25px !important;}
h2.accordion_toggle a{padding-left:15px !important;}
h2.accordion_toggle a{background-position:left center !important;}
h2.accordion_toggle_active a{background-position:left center !important;}
a.description-add-link input, #product-menu input.search-again{float: left !important; margin-left: 17px !important;}
input.search-again {margin-right: 17px !important;}
#signin-block fieldset span.field-note {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.google_map_info {
    width: 50%;
    float: right;
    padding-left: 1em;
    margin-bottom: 15px;
}
#google_map_locate_address {
    float: right;
    border: 2px solid;
    height: 300px;
    width: 530px;
    margin: 0 0 15px 0;
}
#google_map_locate_address #floating-panel {
    width: 530px;
    height: 20px;
}
#google_map_locate_address #google_pick_map {
    width: 526px;
    height: 276px;
}
#google_map_locate_address #floating-panel input#address-latlng {
    width: 33%;
    float: right;
}
#google_map_locate_address #floating-panel input#submit-latlng {
    height: 18px;
    float: right;
    padding: 0px;
    width: 100px;
    margin: 0 10px 0 0;
}
fieldset.fs div.form_element.country_container {
    width: 100% !important;
}
#address_book fieldset.fs select, #shipping fieldset.fs select {
    width: 260px !important;
    border: 1px solid #CCCCCC;
    display: block;
}
fieldset.fs div.company_name_container {
    width: 260px !important;
    margin: 5px 0 10px 10px !important;
}
.ship_type_container input[type="radio"] {
    margin-left: 10px;
    vertical-align: middle;
}
.ship_type_container span.form-item.radio {
    display: inline;
    float: right;
}
div#address-form-popover input#continue-btn {
    float: right !important;
}
span.add_info {
    float: right;
    width: 100%;
    margin: 0 0 15px 0;
}
#checkout_shipping #address_form_container fieldset.address.fs div.state_container label,
#checkout_shipping #address_form_container fieldset.address.fs div.country_container label { display: block !important; }
#checkout_shipping #address_form_container fieldset.address.fs label,
#address_book #address-form-popover fieldset.address label, form#password_reset .label,
form#password_reset #temporary_password label,
form#checkout_payment .payment_method .form_element label,
div.address_form_container form#address fieldset.address.fs label { display: inline !important; }
#shipping  #address-section-container fieldset.fs div.form_element label {
    float: right;
}
#shipping fieldset.fs div.form_element input[type=radio] {
    width: auto;
    display: inline;
}
span.add_info a { text-decoration: underline; }
.address_display .address_data {
    width: 90%;
    word-break: break-word;
}
#new-account #guest-instruction p {
    margin: 0 0 4px 35px;
    font-size: 11px;
}
/* modal */
.modal { display: none; width: 400px; background: #fff; border: 3px solid black; }
.modal a.close-modal { position: absolute; top: 20px; left: 20px; display: block; width: 11px; height: 11px; text-indent: -9999px; background: url(/sites/jomalone/themes/jm_base/img/close.png) no-repeat 0 0; border:none; }
.modal .modal-wrapper { border: 1px solid #000; margin: 3px; padding: 2em; overflow:hidden; }
.modal .modal-wrapper h2 { border-bottom: 1px solid #ccc; padding-bottom: 0.5em; margin-bottom: 1em; }
#address_book fieldset.fs div.form_element {
    float: right;
}
#address_book fieldset.fs div.radio label {
    margin-right: 0 !important;
}
#product-menu .results dd {
    text-align: right;
    unicode-bidi: plaintext;
}
.cart-overlay .viewcart-button-container .viewcart-button {
    float: left;
}
.overlay-container .close-container {
    float: left;
}
fieldset.fs div.radio input {
    margin-left: 10px;
}
fieldset.fs div.radio label {
    margin-left: 20px;
}
div#paging-controls-container {
    text-align:left;
}
.cart-overlay .cart-content table thead th {
    text-align: right;
}
.cart-overlay .cart-content dl.thumb-75x75 dt {
    right: 0;
}
.cart-overlay .viewcart-button-container .total-items {
    float: right;
}
.overlay-background {
    right: 0;
}
.overlay-container a.close-link {
    padding-right: 14px;
}
fieldset.fs div.form_element {
    float: right !important;
}
#filter-toolbar .selectArea, #colorfinder-filter-container .selectArea {
    float:right;
}
.browse-products ul {
    float:right;
}
.browse-products ul li.thumb {
    float:right;
}
.browse-products ul .quickshop-btn {
    right: 44px;
}
#order_detail #content td, th {
    text-align: right;
}
.trans_detail_item h4 {
    padding-left: 0 !important;
}
#order_detail #content #order-totals td {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
#order_detail #content #order-totals tr td:nth-child(1) {
    width: 55%;
}
.grid_container .column {
    min-height: 210px !important;
}
#order-info td {
    text-align: right;
}
#favorites td, th {
    text-align: right;
}
#purchases td, th {
    text-align: right;
}
#viewcart td, th {
    text-align: right;
}
.checkout-table .total_column {
    text-align: right !important;
}
#samples div.sample-products ul {
    padding-left: 0;
}
#review td, th {
    text-align: right;
}
#review .checkout-table .total {
    text-align: right;
}
#shipping fieldset.fs div.form_element {
    float: right !important;
}
.gnav-item-content .cart-confirm-wrapper {
    text-align: right;
}
.gnav-item-content .cart-confirm-wrapper .cart-product-img {
    float: right;
}
.gnav-item-content .cart-overlay-products .prod-info {
    float: left;
}
.gnav-item-content .cart-confirm-wrapper .cart-product-name {
    text-align: right;
}
.gnav-item-content .cart-confirm-wrapper .left-copy, .gnav-item-content .cart-confirm-wrapper .right-copy {
    float: right;
}
.gnav-item-content .cart-confirm-wrapper a.close {
    left: 20px;
    right: unset;
}
#landing #orders .box-content .order-detail-item-link {
    float: left;
}
.gnav-item-content .buttons .right-copy a {
    float: left !important;
}
.benefits-header-content .benefits-3col .column.column-4 { display: none; }
.benefits-header-content .benefits-3col .column { width: 33%; }
.spp-hero .plaque-outline { padding: 43px 0 74px; }
.page-product .sku-select-selectBox-dropdown-menu {
    border: 1px solid #000;
}
#footer .menu li { padding: 0 10px 0 10px !important; }
#footer { font-size: 9px; }
#footer .column-left { font-size: 8px; }
#footer .menu ul.footer-social-links li a { padding: 0px; text-decoration: none; }
#footer .menu ul.footer-social-links li { padding: 0px !important; }
.ship-method-group-label { margin: 0 0 15px 0; }
.ship-method-group-label input:nth-child(2) { margin: 0 10px 0 10px; }
.pickup .pickup2 {
  clear: both;
  margin: 15px 0 0 0;
  float: right;
  width: 100%;
}
h2.shipping-panel__pickup__title { float: right; }
a.pickup-link {
  float: right;
  margin: 2px 20px 0 0;
  text-decoration: underline;
  text-transform: uppercase;
}
.show-pickup-point .form-item { float: right; margin: 0 0 10px 65px; width: 38%; }
.set-pickup-point .form-item span { float: right; width: 100%; margin: 0 0 15px 0; }
.contact-box .contact-box-item:nth-child(3) { display: none; }

/*Engraving css */

article.node .engraving-wrapper .engraving-container .engraving-column-container {
  display: block;
}
article.node .engraving-wrapper .engraving-container h1 {
  font-size: 22px;
  margin-bottom: 22px;
  border-bottom: solid 1px #000000;
  line-height: 65px;
}
article.node .engraving-wrapper .engraving-container h2 {
  font-size: 18px;
  line-height: 55px;
}
article.node .engraving-wrapper .engraving-container h3 {
  font-size: 15px;
}
article.node .engraving-wrapper .engraving-container .engraving-header p {
  width: 60%;
  margin: 30px auto 0 auto;
}
article.node .engraving-wrapper .engraving-container .engraving-content {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  margin-top: -25px;
}
article.node .engraving-wrapper .engraving-container {
  max-width: 810px;
  margin: 0 auto;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
}
article.node .engraving-wrapper .engraving-container .engraving-column {
  width: 41%;
  margin: 0 27%;
  display: inline-block;
  text-align: center;
  padding: 0px;
}
article.node .engraving-wrapper .engraving-container .engraving-column p {
  min-height: 30px;
  margin-bottom: 15px;
  height: 15px;
}
article.node .engraving-wrapper .engraving-container .engraving-column .prod-img {
  width: 100%;
  margin-bottom: 25px;
}
article.node .engraving-wrapper .engraving-container .engraving-column-third p {
  width: 80%;
  min-height: 4em;
}
article.node .engraving-wrapper .engraving-container .engraving-column-third {
  width: 41%;
  margin: 0 4%;
  display: inline-block;
  text-align: center;
  float: left;
}
article.node .engraving-wrapper .engraving-container .engraving-column-third .prod-img {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 40px;
}
.engraving-footer p {
  margin: 30px 10px 0 10px;
}
/* Cologne Intense Bottle for 50ml */
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-size-50ml,
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-5.engraving-size-50ml {
  background-image: url('/media/export/cms/engraving/product/926x541/jo_50ml_CI_926x541_b.jpg');
}
/* Cologne Intense Bottle for 100ml */
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323,
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-size-100ml,
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-4.engraving-size-100ml {
  background-image: url('/media/export/cms/engraving/product/926x541/jo_100ml_CI_926x541_b.jpg');
}
/* Cologne Intense LID for 50ml */
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-1.engraving-size-50ml .background-prod-image {
  background-image: url('/media/export/cms/engraving/product/926x541/jo_50ml_CI_926x541_l.jpg')!important;
}
/* Cologne Intense LID for 100ml */
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-1 .background-prod-image,
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .background-swap.engraving-form-choice-1.engraving-size-100ml .background-prod-image {
  background-image: url('/media/export/cms/engraving/product/926x541/jo_100ml_CI_926x541_l.jpg')!important;
}
/* Cologne Intense Lid Preview Canvas for 50ml Bottles */
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .engraving-size-50ml .spp-engraving-form-content .engraving-forms form.engraving-form-choice-1 .new-canvas .engrave-placement {
  left: 510px;
  top: 350px;
}
/* Cologne Intense Lid Preview Canvas for 100ml Bottles */
.overlay-container .spp-engraving-preview.engraving-cat-CAT21323 .engraving-size-100ml .spp-engraving-form-content .engraving-forms form.engraving-form-choice-1 .new-canvas .engrave-placement {
  left: 510px;
  top: 350px;
}

@media screen and (max-width: 640px) {
  article.node .engraving-wrapper .engraving-container p {
    width: 90%;
  }
  article.node .engraving-wrapper .engraving-container h1 {
    line-height: 25px;
  }
  article.node .engraving-wrapper .engraving-container .engraving-column,
  article.node .engraving-wrapper .engraving-container .engraving-column-third {
    width: 80%;
    display: block;
    text-align: center;
    float: none;
    margin: 0 auto;
  }
  article.node .engraving-wrapper .engraving-container .engraving-column-third p {
    min-height: 7em;
  }
  article.node .engraving-wrapper .engraving-container .engraving-column .prod-img {
    max-width: 100%;
  }
}

.spp-engraving-form-content .engraving-form-element-subtotaling {
  display: none;
}
.device-pc .spp-engraving-form-content .engraving-form-element-footer {
  padding-top: 20px !important;
}
@media screen and (max-width: 1024px) {
#footer .complimentary-benefits-footer-block .benefits-3col, .benefits-header-content .benefits-3col { display: block; }
.page-decoration .bridal-ribbon-top.top-fixed { top: 0px; width: 154px; }
.page-decoration .bridal-ribbon-bottom { width: 100px; background-position: 100% 100%; }
.customer-service, .boutique_tab.panel_1 div.locator_content { padding: 0 50px; }
.boutique_tab.panel_1 div.locator_content fieldset.locator div.form_element { margin: 0 10px 10px; }
}
#promo-message img { width: 100%; }
.checkout-table div.engraving-wrapper .bottom-message { margin: 5px 0 10px 0; }
.complimentary-benefits-footer-block .benefits_title { margin: 10px 0 0 0; text-align: center; text-transform: none; font-size: 16px; }
.email_signup .email_signup_text { margin: 0 auto; width: 380px; }
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
#signin div.pg_wrapper { margin: 30px auto 10% !important; }
}
.signup-block p.newsletter-terms { display: none; }
.gnav-item-content .signup-block p.newsletter-terms { display: block; font-size: 8px; }
body.offer-banner-enabled .wrapper { padding-top: 45px !important; }
ul.country-list li.country { width: 100%; }
#countryPicker.gnav-item-content { min-width: 218px; width: 218px; }
body.page-product-most-loved-dark-amber-ginger-lily-cologne { font-family: Helvetica, Arial, "Lucida Grande", sans-serif !important; font-size:62.5% !important; }
.bespoke-gifting-review .gift-actions{margin-bottom: 40px;}
.fs.sms_promotions .pc_email_promo_container label { width: 90%; vertical-align: top; }
.whats-new-page-formatter-modules .whats-new-meganav-title p { color: #000000; height: 15px; }
#cs-container.pc-unsubscribe { margin: 100px auto 0 auto; width: 600px; text-align: center; }
.pc-unsubscribe .form_item p { margin-bottom: 20px; }
.jom-redesign-container .jom-redesign-banner-img img { width: auto; height: 600px; }
@media only screen and (min-width: 1024px) {
  #footer .wrapper-center-column {
    padding-right: 55px;
  }
  #footer .menu li { padding: 0 10px 0 5px !important; }
  #footer .expandable-footer-v1 .expanded-content-inner { padding-right: 16.8%; }
}
.product h3, .product .at-h3 { height: 55px; }
#footer .expandable-footer-v1 .expanded-content-inner #country-nav .menu { max-height: 650px !important; }
.content .product_wrap.ecommerce { padding-bottom: 0px !important; }
#header .email-signup-popup.welcome-signup {
  display: none !important;
}
#registration .fs.sms_promotions .pc_email_promo_container label {
  vertical-align: bottom;
}
.page-products-fragrances-colognes-fruity .section-pane .qs-border-bottom {
  margin-top: 350px !important;
}
.ecommerce .offer-banner-formatter {
  background: #000000;
}
.offer-banner-formatter .offer-banner-item p {
  color: #ffffff !important;
}
.offer-sec-color {
  color: #d80000;
}
@media only screen and (max-width: 768px) {
  .site-content__offer-banner .offer-banner-formatter .offer-banner-item {
    float: left;
    width: 100% !important;
  }
  .ecommerce .offer-banner-formatter .slick-prev, .ecommerce .offer-banner-formatter .slick-next {
    top: 34%;
  }
  .ecommerce .offer-banner-formatter .offer-banner-item__content {
    line-height: 26px;
  }
  .ecommerce .offer-banner-formatter {
    background: #000000;
  }
  .offer-banner-formatter .offer-banner-item p {
    color: #ffffff !important;
  }
}
.spectrum-rainbow li.spectrum-item-select:nth-child(21), li.spectrum-item-select:nth-child(22) {
  display: none;
}
.herb-garden-carousel-content .slick-track {
  left:auto;
  right:0;
}
#main .herb-carousel-outer-wrap .slick-dots > li:last-child {
  margin-right: 14px;
}
.container-basic .offermpp-container h2 {
  font-size: 48px;
}
.container-basic .offermpp-container p {
  font-size: 17px;
}
.container-basic .offermpp-container.secondary h2 {
  font-size: 25px;
}
.herb-garden-carousel-formatter-v1 {
  direction: ltr;
}
.overlay-container .spp-engraving-preview .engraving-size-30ml.engraving-cat-22991 .spp-engraving-form-content .engraving-forms form.engraving-form-choice-2 .new-canvas .engrave-placement {
  left: 535px;
}
.overlay-container .spp-engraving-preview .engraving-size-100ml.engraving-cat-22991 .spp-engraving-form-content .engraving-forms form.engraving-form-choice-2 .new-canvas .engrave-placement {
  left: 570px;
  top: 442px;
}
